import request from '@/utils/request'

export function faceStarCreate(data) {
  return request({
    url: '/api/face/star/create',
    method: 'post',
    data
  })
}

export function fetchList(query) {
  return request({
    url: '/api/face/star/list',
    method: 'get',
    params: query
  })
}

export function OffLineOrOnLine(data) {
  console.log(data)
  return request({
    url: '/api/face/list/update',
    method: 'post',
    data
  })
}

export function fetchPushDetail(id) {
  return request({
    url: '/api/face/star/detail',
    method: 'get',
    params: { id }
  })
}
